## jclicmoodle 0.1.0.11

=== debian/changelog ===
jclicmoodle (0.1.0.11-1) unstable; urgency=low

  * New upstream release (Closes: #630851).
    Thanks to Victor Martinez.
  * Update to Standard-Version 3.9.2:
    - Update debian/control Standards-Version field.
  * Change the debian/watch URL to upstream files
    (the above URL did not work properly).
  * Change the executable property for some upstream files.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 18 Jun 2011 17:00:12 +0100

jclicmoodle (0.1.0.10-2) unstable; urgency=low

  * Added information about JClic and Moodle into
    debian/control.
  * Spelling corrections in debian/rules.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Mon, 18 Jan 2011 18:49:48 +0100

jclicmoodle (0.1.0.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * repackaged the orig.tar.gz file, which did not unpack into a
    foo-x.y-orig directory: it unpacked in the current directory instead.

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 16 Jan 2011 11:32:08 +0100

jclicmoodle (0.1.0.10-1) unstable; urgency=low

  * New upstream release.
  * New mantainer (Closes: #594373).
  * Update to Standard-Version 3.9.1: no changes required.
  * Update to new format 3.0
    - Added debian/source/format file.
    - Added debian/watch file.
  * Create symlink to /usr/share/javascript/prototype/prototype.js
    JavaScript library (changed debian/rules).

 -- Innocent De Marchi <tangram.peces@gmail.com>  Thu, 05 Jan 2011 18:09:15 +0100

jclicmoodle (0.1.0.8+20091023-1) unstable; urgency=low

  * Initial release. (Closes: #552098)

 -- Robert Millan <rmh.iesmontserrat@gmail.com>  Fri, 30 Oct 2009 15:04:55 +0100
