=== debian/control ===
Source: jclicmoodle
Section: web
Priority: extra
Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
Uploaders: Georges Khaznadar <georgesk@ofset.org>
Build-Depends:cdbs, debhelper (>= 7.0.50)
Standards-Version: 3.9.2
Homepage: http://projectes.lafarga.cat/projects/jclicmoodle

Package: jclicmoodle
Architecture: all
Depends: libjs-prototype (>=1.6.1), ${shlibs:Depends}, ${misc:Depends}
Enhances: moodle
Description: JClic module for Moodle
 Activity module for Moodle that allows the use JClic applets as a new
 type of resource in courses. The module collects and shows the results
 of the activities done by the students.
 .
 Moodle is a free, open-source PHP web application for producing modular
 internet-based courses that support a modern social constructionist
 pedagogy. Available http://moodle.org/.
 .
 JClic is an environment for the creation, implementation and evaluation
 of educational activities developed in the Java platform. Available
 http://clic.xtec.cat/es/jclic/download.htm.
