=== debian/watch ===
version=3
http://projectes.lafarga.cat/projects/jclicmoodle/downloads /projects/jclicmoodle/downloads/files/.*/jclicmoodle-(.+)\.zip
