## jclicmoodle 0.2.3

=== debian/changelog ===
jclicmoodle (0.2.3-1) unstable; urgency=low

  [ Innocent De Marchi ]
  * New upstream release.
  * Add moodle dependency to debian/control file
    (Closes: #718046). Thanks to Thijs Kinkhorst.
  * Add Uploaders field in debian/control file.
  * Removed Enhances field in debian/control file.
  * Update debian/install file.
  * Update symbolic link path in debian/rules file.
    - Remove /action/prototupe.js file from sources.
  * Update Standards-Version (no special changes required).
  * Change build-depens dephelper to 9 in debian/control.
    - Change compat level to 9.
    - Remove cdbs build depends in debian/control.
    - Change to dh $@ in debian/rules.
  * Update source URL.
  * Update year in debian/copyright file.
  * Change the executable property for some upstream files.
  * Update debian/wacht file for GitHub URL.
  * Add README.source file.

  [ Georges Khaznadar ]
  * changed my DEBEMAIL

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sun, 23 Feb 2014 17:48:23 +0100
