=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: web
 Priority: extra
 Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
-Uploaders: Georges Khaznadar <georgesk@ofset.org>
-Build-Depends:cdbs, debhelper (>= 7.0.50)
-Standards-Version: 3.9.2
+Uploaders: Georges Khaznadar <georgesk@debian.org> 
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.5
 Homepage: http://projectes.lafarga.cat/projects/jclicmoodle
 
 Package: jclicmoodle
 Architecture: all
-Depends: libjs-prototype (>=1.6.1), ${shlibs:Depends}, ${misc:Depends}
-Enhances: moodle
+Depends: libjs-prototype (>=1.6.1), moodle (>= 2.2.1), ${shlibs:Depends}, ${misc:Depends}
 Description: JClic module for Moodle
  Activity module for Moodle that allows the use JClic applets as a new
  type of resource in courses. The module collects and shows the results
