## jclicmoodle 2.7.0

=== debian/changelog ===
jclicmoodle (2.7.0-1) unstable; urgency=low

   * New upstream release.
     - Changed version numbering method.
     - Update moodle version dependency in debian/control file.
     - Change homepage field in debian/control file.
     - Update debian/install file: add report.php file to install.
   * Update Standards-Version (no special changes required).
   * Add Vcs-Browser and Vcs-Git fields in debian/control.
   * Update debian/copyright file.
   * Change test directory for tests in debian/install file.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sun, 17 Apr 2016 18:02:23 +0100
