=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
 Uploaders: Georges Khaznadar <georgesk@debian.org> 
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
-Homepage: http://projectes.lafarga.cat/projects/jclicmoodle
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/jclicmoodle.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/jclicmoodle.git
+Homepage: https://github.com/projectestac/moodle-mod_jclic
 
 Package: jclicmoodle
 Architecture: all
-Depends: libjs-prototype (>=1.6.1), moodle (>= 2.2.1), ${shlibs:Depends}, ${misc:Depends}
+Depends: libjs-prototype (>=1.6.1), moodle (>= 2.7.0), ${shlibs:Depends}, ${misc:Depends}
 Description: JClic module for Moodle
  Activity module for Moodle that allows the use JClic applets as a new
  type of resource in courses. The module collects and shows the results
