=== debian/rules ===
#!/usr/bin/make -f

#create a symbolic link to js
DEB_DH_LINK_ARGS=/usr/share/javascript/prototype/prototype.js
DEB_DH_LINK_jclicmoodle=usr/share/moodle/mod/jclic/action/prototype.js

%:
	dh $@
